Bug 1000236 - (WebAssets-BundledBinaries) Bundled binary SWF/Silverlight/etc. tracker
Bundled binary SWF/Silverlight/etc. tracker
Status: NEW
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
: Tracking
Depends On: 1000247 1000254 1086017 1000245 1000246 1000248 1000249 1000251 1000252 1000253 1000255 1000256 1000257 1000258 1000260 1000261 1000262 1000263 1000264 1000265 1000266 1000267 1000268 1000269 1086020
Blocks: WebAssets
  Show dependency treegraph
 
Reported: 2013-08-22 23:55 EDT by T.C. Hollingsworth
Modified: 2014-04-09 17:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description T.C. Hollingsworth 2013-08-22 23:55:18 EDT
Tracking bug for packages that contain bundled binary Flash, Silverlight, etc. files in violation of the Fedora Packaging Guidelines.

https://lists.fedoraproject.org/pipermail/devel/2013-August/187794.html
Comment 1 Adam Williamson 2013-08-23 05:35:55 EDT
I think several of these ultimately come in because they bundle tinymce. We should probably come up with a consistent solution for these. Also we should just bloody unbundle them and make them use the system tinymce...

Note You need to log in before you can comment on or make changes to this bug.